Bug 1876 - Unsupported AMD Watermark with AMD-ATI Radeon HD 6370M
Summary: Unsupported AMD Watermark with AMD-ATI Radeon HD 6370M
Status: RESOLVED WONTFIX
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 1
Hardware: i586 Linux
Priority: Normal normal
Target Milestone: ---
Assignee: Anssi Hannula
QA Contact:
URL: http://mageia.zeroconf.ee/Lenovo_G570...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-20 22:35 CEST by Edmund Laugasson
Modified: 2012-12-02 14:31 CET (History)
2 users (show)

See Also:
Source RPM: fglrx-8.850-3.mga1.src.rpm
CVE:
Status comment:


Attachments

Description Edmund Laugasson 2011-06-20 22:35:18 CEST
Description of problem:
Install fglrx driver for ATI-AMD graphics card and after restart you will see the annoying watermark

Version-Release number of selected component (if applicable):
http://mageia.zeroconf.ee/Lenovo_G570-323AH-2/ATI_Radeon_HD_6370M/mageia-1_ati.png
Catalyst 11.5 and driver 8.85... 

How reproducible:
Every restart and when PC is working, watermark is seen all the time.

Steps to Reproduce:
1. install ATI-AMD proprietary driver fglrx (dkms-fglrx-8.850-3.mga1.i586.rpm)
2. do restart for PC
3. watermark is seen already before log in

I replaced the /etc/ati/config with another file I took from Ubuntu 11.04 and so I fixed that issue. But usually people don't have such opportunity...

So, therefore this is annoying bug...

You may use also links:
http://mageia.zeroconf.ee/Lenovo_G570-323AH-2/ - log files
http://mageia.zeroconf.ee/ - main address where all starts
Comment 1 Samuel Verschelde 2011-10-01 15:54:14 CEST
Assigning to maintainer now that our maintainers database has an entry for
this package. Please assign back to bugsquad@mageia.org in case of a mistake
from me.

CC: (none) => stormi
Assignee: bugsquad => anssi.hannula

Comment 2 Marja Van Waes 2012-01-06 20:12:44 CET
pinging. because nothing happened to this report since more than 3 months ago, and it still has the status NEW or REOPENED

@ Anssi

Please set status to ASSIGNED if you think this bug was assigned correctly. If for work flow reasons you can't do that, then please put OK on the whiteboard instead.

CC: (none) => marja11

Comment 3 Anssi Hannula 2012-01-06 21:07:19 CET
Hmm, I thought I replied to this already. Sorry.

This simply means that the Proprietary AMD driver version 11.5 doesn't officially support your card.

Ubuntu 11.04 has a special prerelease version of 11.4 provided by AMD, which apparently has your card "officially" supported. This is a bit unusual, but AMD has done strange things before.

Anyway, this is probably fixed by the 8.881-1.mga1 update that was provided in nonfree/updates in 8.9.2011. Can you confirm that?

Status: NEW => ASSIGNED

Comment 4 Manuel Hiebel 2012-11-05 16:51:42 CET
This message is a reminder that Mageia 1 is nearing its end of life. 
In approximately 25 days from now, Mageia will stop maintaining and issuing 
updates for Mageia 1. At that time this bug will be closed as WONTFIX (EOL) if it 
remains open with a Mageia 'version' of '1'.

Package Maintainer: If you wish for this bug to remain open because you plan to 
fix it in a currently maintained version, simply change the 'version' to a later 
Mageia version prior to Mageia 1's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not 
be able to fix it before Mageia 1 is end of life.  If you would still like to see 
this bug fixed and are able to reproduce it against a later version of Mageia, 
you are encouraged to click on "Version" and change it against that version 
of Mageia.

Although we aim to fix as many bugs as possible during every release's lifetime, 
sometimes those efforts are overtaken by events. Often a more recent Mageia 
release includes newer upstream software that fixes bugs or makes them obsolete.

--
Mageia Bugsquad
Comment 5 Manuel Hiebel 2012-12-02 14:31:39 CET
Mageia 1 changed to end-of-life (EOL) status on ''1st December''. Mageia 1 is no 
longer maintained, which means that it will not receive any further security or 
bug fix updates. As a result we are closing this bug. 

If you can reproduce this bug against a currently maintained version of Mageia 
please feel free to click on "Version" change it against that version of Mageia and reopen this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

--
Mageia Bugsquad

Status: ASSIGNED => RESOLVED
Resolution: (none) => WONTFIX


Note You need to log in before you can comment on or make changes to this bug.